.landing {
    overflow: hidden;
    scroll-behavior: smooth;
}

.landing .container::after,
.landing .container::before {
    display: none;
}

.landing h1,
.landing h2,
.landing h3,
.landing h4,
.landing h5,
.landing h6,
.landing p {
    padding: 0;
    margin: 0;
}

.landing img {
    max-width: 100%;
}

:root {
    --l-color-black: #1B1B1B;
    --l-color-white: #ffffff;
    --l-color-light: #c5c3c6;
    --l-color-back-gray: #4E5155;
    --l-color-light-blue: #4d76c9;
    --l-color-blue: #003ab1;
}

.landing {
    margin-bottom: 50px;
}

.landing .br-375,
.landing .br-768 {
    display: none;
}

@media (max-width: 991px) {
    .landing .br-768 {
        display: block;
    }

    .landing .br-1920 {
        display: none;
    }
}

@media (max-width: 680px) {
    .landing .br-375 {
        display: block;
    }

    .landing .br-768 {
        display: none;
    }
}

/* basic */

.landing .first_section {
    background: url(../img/first-section-1920-bg.png) center no-repeat;
    height: 1055px;
    padding-top: 170px;
}

.landing .first_section .container {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.landing .first_section .sub_title {
    font-weight: 500;
    font-size: 22px;
    line-height: 1em;
    color: var(--l-color-white);
    padding: 6px 18px;
    max-width: 273px;
    margin-bottom: 40px;
    font-style: italic;
    background: linear-gradient(92.28deg, #E5165C 1.91%, #F1977C 56.04%, rgba(241, 151, 124, 0) 78.71%);
    border-radius: 50px 0 0 50px;
}

.landing .first_section .title {
    font-weight: 500;
    font-size: 48px;
    line-height: 1em;
    color: var(--l-color-black);
    margin-bottom: 20px;
    max-width: 480px;
}

.landing .first_section .desc {
    font-size: 22px;
    line-height: 1.2em;
    color: var(--l-color-back-gray);
    margin-bottom: 60px;
    max-width: 500px;
}

.landing .first_section .btn {
    max-width: 209px;
    width: 100%;
    height: 40px;
    font-weight: 500;
    font-size: 16px;
    line-height: 110%;
    color: var(--l-color-white);
    border-radius: 5px;
    min-height: auto;
    background: #5A189A;
    display: grid;
    place-items: center;
    min-height: auto;
    flex-shrink: 0;
}

@media (max-width: 991px) {
    .landing .first_section {
        background: url(../img/first-section-768-bg.png) center no-repeat;
        background-size: cover;
        height: 934px;
        padding: 49px 0 50px;
    }

    .landing .first_section .container {
        align-items: center;
        text-align: center;
    }

    .landing .first_section .sub_title {
        margin-bottom: 20px;
        max-width: 273px;
        width: 100%;
        text-align: left;
        background: linear-gradient(92.28deg, #E5165C 1.91%, #F1977C 56.04%, rgba(241, 151, 124, 0) 78.71%);
    }

    .landing .first_section .title {
        font-size: 35px;
        margin-bottom: 20px;
        max-width: 100%;
    }

    .landing .first_section .desc {
        font-size: 22px;
        margin-bottom: 0;
        height: 100%;
        max-width: 500px;
    }
}

@media (max-width: 680px) {
    .landing .first_section {
        background: url(../img/first-section-375-bg.png) center no-repeat;
        background-size: cover;
        height: 644px;
        padding: 28px 0 20px;
    }

    .landing .first_section .sub_title {
        margin-bottom: 13px;
        max-width: 250px;
        padding: 4px 15px;
        background: linear-gradient(106.28deg, #E5165C 1.91%, #F1977C 56.04%, rgba(241, 151, 124, 0) 78.71%);
        align-self: flex-end;
    }

    .landing .first_section .title {
        font-size: 26px;
        margin-bottom: 16px;
    }

    .landing .first_section .desc {
        font-size: 18px;
    }
}

/* end first_section */

.landing .second_section {
    background: url(../img/second-section-1920-bg.png) center no-repeat;
    background-size: cover;
    max-width: 1920px;
    margin: 0 auto;
}

.landing .second_section .title {
    font-weight: 500;
    font-size: 22px;
    line-height: 1em;
    letter-spacing: 5px;
    text-transform: uppercase;
    color: var(--l-color-light-blue);
    padding: 30px 0;
    border-bottom: 1px solid var(--l-color-light-blue);
    text-align: center;
}

.landing .second_section .blocks {
    display: flex;
    gap: 44px;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 18px 0 39px;
}

.landing .second_section .blocks .block {
    font-size: 20px;
    line-height: 1.2em;
    text-transform: uppercase;
    color: var(--l-color-white);
}

@media (max-width: 991px) {
    .landing .second_section {
        background: url(../img/second-section-768-bg.png) center no-repeat;
        background-size: cover;
    }

    .landing .second_section .title {
        padding: 30px 0 43px;
    }

    .landing .second_section .blocks {
        display: flex;
        gap: 44px 0;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 58px 0 65px;
    }

    .landing .second_section .blocks .block {
        font-size: 26px;
        line-height: 1.2em;
        text-transform: uppercase;
        color: var(--l-color-white);
        max-width: 325px;
        width: 100%;
    }
}

@media (max-width: 680px) {
    .landing .second_section {
        display: none;
    }
}



/* first_section end */
.landing .third_section {
    padding: 100px 0;
}

.landing .third_section .items {
    display: grid;
    grid-template-columns: minmax(auto, 475px) minmax(auto, auto);
    grid-template-rows: repeat(2, 300px);
    gap: 30px;
}

.landing .third_section .items .item {
    padding: 50px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
}

.landing .third_section .items .item h3 {
    max-width: 100%;
    color: var(--l-color-black);
    font-weight: 500;
    font-size: 30px;
    line-height: 1.1em;
    margin-bottom: 15px;
}

.landing .third_section .items .item .decs {
    font-size: 18px;
    line-height: 110%;
    color: var(--l-color-back-gray);
    height: 100%;
}

.landing .third_section .items .item:nth-child(1) {
    grid-row: 1/-1;
    background: url(../img/third-section-one-1920.png?v=3) center no-repeat;
    background-size: cover;
}

.landing .third_section .items .item:nth-child(2) {
    background: url(../img/third-section-two-1920.png?v=3) center no-repeat;
    background-size: cover;
    position: relative;
}

.landing .third_section .items .item:nth-child(3) {
    background: url(../img/third-section-three-1920.png?v=3) center no-repeat;
    background-size: cover;
}

.landing .third_section .items .item svg {
    transition: ease-in-out 0.3s;
    flex-shrink: 0;
}

.landing .third_section .items .item:hover svg {
    transform: translateY(8px);
}

.landing .third_section .items .item:hover circle {
    fill: #313131;
}

@media (max-width: 991px) {
    .landing .third_section {
        padding: 60px 0 80px;
    }

    .landing .third_section .items {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: 374px 278px;
        gap: 30px;
    }

    .landing .third_section .items .item {
        padding: 30px;
        border-radius: 20px;
    }

    .landing .third_section .items .item h3 {
        font-size: 30px;
        max-width: 260px;
        margin-bottom: 10px;
    }

    .landing .third_section .items .item:nth-child(3) svg {
        position: absolute;
        right: 30px;
        bottom: 30px;
    }

    .landing .third_section .items .item:nth-child(3) .decs {
        max-width: 229px;
        height: auto;
        width: 100%;
    }

    .landing .third_section .items .item:nth-child(1) h3 {
        max-width: 229px;
    }

    .landing .third_section .items .item svg {
        width: 40px;
        height: 40px;
    }

    .landing .third_section .items .item:nth-child(1) {
        grid-row: auto;
        background: url(../img/third-section-one-768.png) center no-repeat;
        background-size: cover;
    }

    .landing .third_section .items .item:nth-child(2) {
        background: url(../img/third-section-two-768.png) center no-repeat;
        background-size: cover;

    }

    .landing .third_section .items .item:nth-child(3) {
        background: url(../img/third-section-three-768.png) center no-repeat;
        background-size: cover;
        grid-row: 2/-2;
        grid-column: 1/-1;
    }

    .landing .third_section .items .item:nth-child(3) {
        position: relative;
        justify-content: center;
        align-items: flex-end;
    }

    .landing .third_section .items .item:nth-child(3) h3 {
        max-width: 229px;
        display: flex;
        align-items: center;
    }
}

@media (max-width: 680px) {
    .landing .third_section {
        padding-bottom: 110px;
    }

    .landing .third_section .items {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3, 269px);
        gap: 20px;
    }

    .landing .third_section .items .item:nth-child(3) h3 {
        max-width: 260px;
        display: unset;
    }

    .landing .third_section .items .item:nth-child(2) .decs {
        max-width: 200px;
    }

    .landing .third_section .items .item:nth-child(3) .decs {
        height: 100%;
    }

    .landing .third_section .items .item h3 {
        font-size: 20px;
        max-width: 170px;
    }

    .landing .third_section .items .item:nth-child(1) {
        background: url(../img/third-section-one-375.png?v1) center no-repeat;
        background-size: cover;
    }

    .landing .third_section .items .item:nth-child(2) {
        background: url(../img/third-section-two-375.png) center no-repeat;
        background-size: cover;
        grid-row: 2;
        grid-column: auto;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .landing .third_section .items .item:nth-child(3) {
        background: url(../img/third-section-three-375.png) center no-repeat;
        background-size: cover;
        grid-row: 3;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .landing .third_section .items .item .decs {
        font-size: 16px;
    }

    .landing .third_section .items .item:nth-child(2) h3 {
        max-width: 200px;
        padding-right: 0;
        padding-bottom: 0;
    }

    .landing .third_section .items .item:nth-child(3) svg {
        position: unset;

    }
}

/* third_section end */

.landing .fourth_section {
    background: url(../img/fourth-section-one-1920.png?v=2) center no-repeat;
    height: 930px;
    margin-bottom: 70px;
}

.landing .fourth_section .text .title,
.landing .fourth_section .text .sub_title {
    font-weight: 500;
    font-size: 80px;
    line-height: 110%;
    color: var(--l-color-blue);
}

.landing .fourth_section .text .title {
    max-width: 1250px;
    margin: 0 auto;
}

.landing .fourth_section .text .sub_title {
    text-align: center;
}

.landing .fourth_section .text .desc {
    font-weight: 500;
    font-size: 32px;
    line-height: .9em;
    text-align: center;
    color: var(--l-color-black);
    margin-bottom: 173px;
    margin-top: 17px;
}

.landing .fourth_section .block .description {
    font-weight: 500;
    font-size: 25px;
    line-height: 1.2em;
    color: #201E1D;
    margin-bottom: 45px;
}

.landing .fourth_section .block .items {
    max-width: 532px;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 39px 24px;
}

.landing .fourth_section .block .items .item {
    display: flex;
    align-items: center;
    gap: 30px;
}

.landing .fourth_section .block .items .item .title {
    font-size: 22px;
    line-height: 120%;
    color: #201E1D;
}

.landing .fourth_section .block .items .item .icon {
    background: var(--l-color-blue);
    height: 80px;
    width: 80px;
    border-radius: 50%;
    display: grid;
    flex-shrink: 0;
    place-items: center;
}

.landing .fourth_section .block img {
    display: none;
}

@media (max-width:991px) {
    .landing .fourth_section {
        background: none;
        height: auto;
        margin-bottom: 100px;
    }

    .landing .fourth_section .block img {
        display: block;
        min-width: 100vw;
        margin: -25px -39px 0;
    }

    .landing .fourth_section .text .title,
    .landing .fourth_section .text .sub_title {
        font-size: 55px;
        line-height: .9em;
    }

    .landing .fourth_section .text .sub_title {
        text-align: center;
    }

    .landing .fourth_section .text .desc {
        font-size: 26px;
        margin-bottom: 70px;
        margin-top: 19px;
    }

    .landing .fourth_section .block .items {
        position: relative;
        z-index: 1;
    }

    .landing .fourth_section .block .description {
        font-size: 22px;
        margin-bottom: 30px;
    }
}

@media (max-width: 680px) {
    .landing .fourth_section .block img {
        margin: -25px -15px 0;
    }

    .landing .fourth_section .text {
        margin-bottom: 30px;
    }

    .landing .fourth_section .text .title,
    .landing .fourth_section .text .sub_title {
        font-size: 36px;
        line-height: .9em;
        text-align: center;

    }


    .landing .fourth_section .text .desc {
        display: none;
    }

    .landing .fourth_section .block .items {
        position: relative;
        z-index: 1;
    }

    .landing .fourth_section .block .items .item {
        flex-direction: column;
        gap: 12px;
        text-align: center;
    }

    .landing .fourth_section .block .description {
        font-size: 22px;
        margin-bottom: 30px;
    }
}

/* fourth_section end */
.landing .fifth_section {
    margin-bottom: 80px;
}

.landing .fifth_section .blocks {
    display: grid;
    grid-template-columns: minmax(auto, 470px) minmax(auto, 570px);
    justify-content: space-between;
    gap: 0 30px;
    align-items: center;
}

.landing .fifth_section .blocks img {
    border-radius: 20px;
    grid-row: 1/7;
}

.landing .fifth_section .blocks .title {
    font-weight: 500;
    font-size: 40px;
    line-height: 1.1em;
    color: var(--l-color-black);
    margin-bottom: 20px;
    max-width: 730px;
    grid-row: 2;
}

.landing .fifth_section .blocks .sub_title {
    font-weight: 500;
    font-size: 22px;
    line-height: 1.2em;
    color: var(--l-color-black);
    margin-bottom: 40px;
    grid-row: 3;
}

.landing .fifth_section .blocks .desc {
    font-size: 22px;
    line-height: 1.2em;
    color: #2C2C2C;
    margin-bottom: 30px;
    grid-row: 4;
}

.landing .fifth_section .blocks .ul {
    padding-left: 0;
    margin: 0;
    grid-row: 5;
}

.landing .fifth_section .blocks .li {
    font-size: 22px;
    line-height: 1.2em;
    color: #2C2C2C;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    gap: 20px;
}

.landing .fifth_section .blocks .li::before {
    width: 10px;
    height: 10px;
    content: '';
    border-radius: 20px;
    background: var(--l-color-blue);
}

.landing .fifth_section .blocks .li:last-child {
    margin: 0;
}

.landing .fifth_section .blocks .ul .li::marker {
    display: none;
}

@media (max-width: 1400px) {
    .landing .fifth_section .blocks img {
        grid-row: 3;
    }

    .landing .fifth_section .blocks .title {
        grid-row: 1;
        grid-column: 1/-1;
    }

    .landing .fifth_section .blocks .sub_title {
        display: none;
    }

    .landing .fifth_section .blocks .desc {
        grid-row: 2;
        grid-column: 1/-1;
    }

    .landing .fifth_section .blocks .ul {
        grid-row: 3;
    }
}

@media (max-width: 991px) {
    .landing .fifth_section .blocks {
        grid-template-columns: repeat(2, 1fr);
    }

    .landing .fifth_section .blocks .title {
        font-size: 35px;
        margin-bottom: 27px;
        max-width: 530px;
    }

    .landing .fifth_section .blocks .desc {
        font-size: 18px;
    }

    .landing .fifth_section .blocks .li {
        font-size: 18px;
        margin-bottom: 10px;
    }
}

@media (max-width: 680px) {
    .landing .fifth_section {
        margin-bottom: 60px;
    }

    .landing .fifth_section .blocks {
        grid-template-columns: 1fr;
    }

    .landing .fifth_section .blocks .title {
        font-size: 32px;
        max-width: 430px;
        margin: 0 auto 20px;
        text-align: center;
        grid-column: auto;
    }

    .landing .fifth_section .blocks img {
        margin-bottom: 40px;
    }

    .landing .fifth_section .blocks .desc {
        margin-bottom: 20px;
        grid-column: auto;
        text-align: center;
    }

    .landing .fifth_section .blocks .ul {
        grid-row: 4;
    }

    .landing .fifth_section .blocks .li {
        font-size: 18px;
        margin-bottom: 10px;
    }
}

/* fifth_section end */


.landing .sixth_section {
    margin-bottom: 144px;
}

.landing .sixth_section .blocks {
    display: grid;
    grid-template-columns: minmax(auto, 580px) minmax(auto, 470px);
    justify-content: space-between;
    gap: 20px 30px;
    align-items: center;
}

.landing .sixth_section .blocks img {
    grid-row: 1/5;
    border-radius: 20px;
}

.landing .sixth_section .blocks .title {
    grid-row: 2;
    font-weight: 500;
    font-size: 48px;
    line-height: 1.1em;
    color: var(--l-color-black);
}

.landing .sixth_section .blocks .desc {
    grid-row: 3;
    font-size: 22px;
    line-height: 1.2em;
    color: #2C2C2C;
}

@media (max-width: 991px) {
    .landing .sixth_section {
        margin-bottom: 80px;
    }

    .landing .sixth_section .blocks {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px 30px;
        align-items: flex-start;
    }

    .landing .sixth_section .blocks img {
        grid-row: 2/3;
        grid-column: 2;
    }

    .landing .sixth_section .blocks .title {
        grid-row: 1;
        grid-column: 1/-1;
        font-size: 35px;
    }

    .landing .sixth_section .blocks .desc {
        grid-row: 2;
        font-size: 18px;
    }
}

@media (max-width: 680px) {
    .landing .sixth_section .blocks {
        grid-template-columns: 1fr;
        gap: 0;
    }

    .landing .sixth_section .blocks img {
        grid-row: auto;
        grid-column: auto;
    }

    .landing .sixth_section .blocks .title {
        grid-row: auto;
        grid-column: auto;
        font-size: 24px;
        margin-bottom: 20px;
    }

    .landing .sixth_section .blocks .desc {
        grid-row: auto;
        font-size: 18px;
        margin-bottom: 40px;
    }
}

/* sixth_section end */

.landing .seventh_section {
    margin-bottom: 86px;
}

.landing .seventh_section .tilte {
    font-weight: 500;
    font-size: 60px;
    line-height: 1em;
    color: var(--l-color-blue);
    text-align: center;
    margin-bottom: 10px;
}

.landing .seventh_section .sub_title {
    font-weight: 500;
    font-size: 40px;
    line-height: 1em;
    color: var(--l-color-blue);
    text-align: center;
    margin-bottom: 49px;
}

.landing .seventh_section .blocks {
    display: grid;
    grid-template-columns: auto minmax(569px, 634px);
    align-items: center;
    gap: 0 90px;
}

.landing .seventh_section .blocks img {
    max-height: 687px;
    max-width: fit-content;
    margin-left: -170px;
}

.landing .seventh_section picture {
    grid-row: 1/6;
}

.landing .seventh_section .blocks .description {
    font-weight: 500;
    font-size: 32px;
    line-height: 1.2em;
    color: var(--l-color-black);
    margin-bottom: 30px;
    grid-column: 2;
    grid-row: 2;
}

.landing .seventh_section .blocks .desc {
    font-size: 22px;
    line-height: 1.2em;
    color: #2C2C2C;
    margin-bottom: 20px;
    grid-column: 2;
    grid-row: 3;
}

.landing .seventh_section .blocks .desc:last-child {
    margin: 0;
    grid-row: 4;
}

@media (max-width: 991px) {

    .landing .seventh_section .tilte {
        font-size: 55px;
        margin-bottom: 15px;
        text-align: left;
    }

    .landing .seventh_section .sub_title {
        font-size: 45px;
        margin-bottom: 30px;
        text-align: left;
    }

    .landing .seventh_section .blocks {
        grid-template-columns: auto;
        gap: 0px;
    }

    .landing .seventh_section picture {
        grid-row: 3;
        margin: -15px -39px 0;
    }

    .landing .seventh_section .blocks img {
        width: 100%;
        margin: 0;
        max-height: unset;
        max-width: unset;
    }

    .landing .seventh_section .blocks .description {
        grid-column: auto;
        grid-row: 1;
        max-width: 630px;
    }

    .landing .seventh_section .blocks .desc {
        max-width: 630px;
        margin-bottom: 0px;
        grid-column: auto;
        grid-row: 2;
    }

    .landing .seventh_section .blocks .desc:last-child {
        margin: 0;
        grid-row: 4;
    }
}

@media (max-width: 680px) {
    .landing .seventh_section .tilte {
        font-size: 40px;
        margin-bottom: 20px;
    }

    .landing .seventh_section .sub_title {
        display: none;
    }

    .landing .seventh_section .blocks {
        grid-template-columns: auto;
        gap: 0px;
    }

    .landing .seventh_section picture {
        grid-row: 3;
        margin: 0 -15px;
    }

    .landing .seventh_section .blocks .description {
        font-size: 22px;
        margin-bottom: 20px;
        max-width: 330px;
    }

    .landing .seventh_section .blocks .desc {
        font-size: 18px;
        max-width: 330px;
    }

    .landing .seventh_section .blocks .desc:last-child {
        margin: 0;
        grid-row: 4;
    }
}

/* seventh_section end */
.landing .eighth_section {
    margin-bottom: 150px;
    padding: 0;
}

.landing .eighth_section .blocks {
    gap: 45px;
    display: grid;
    align-items: center;
    grid-template-columns: repeat(2, 1fr);
}

.landing .eighth_section .blocks .text .title {
    font-weight: 500;
    font-size: 48px;
    line-height: 1.1em;
    color: var(--l-color-blue);
    margin-bottom: 20px;
}

.landing .eighth_section .blocks .text .sub_title {
    font-weight: 500;
    font-size: 48px;
    line-height: 1.1em;
    color: var(--l-color-blue);
}

.landing .eighth_section .blocks .text .span {
    font-weight: 500;
    font-size: 30px;
    line-height: 36px;
    color: var(--l-color-black);
    display: block;
    margin-bottom: 20px;
}

.landing .eighth_section .blocks .text .desc {
    font-size: 18px;
    line-height: 24px;
    max-width: 470px;
    color: #2C2C2C;
    margin: 0 0 40px;
}

.landing .eighth_section .blocks .text .stiker {
    padding: 18px 34px 18px 20px;
    display: flex;
    align-items: center;
    gap: 20px;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.2em;
    color: #1B1B1B;
    max-width: 345px;
    background: #F3F4F8;
    border-radius: 10px;
}

@media (max-width: 991px) {
    .landing .eighth_section {
        margin-bottom: 100px;
    }

    .landing .eighth_section .blocks {
        gap: 45px;
        grid-template-columns: 1fr;
    }

    .landing .eighth_section .blocks .text .title {
        font-weight: 500;
        font-size: 60px;
        line-height: 1.1em;
        color: var(--l-color-blue);
        margin-bottom: 20px;
    }

    .landing .eighth_section .blocks .text .sub_title {
        font-weight: 500;
        font-size: 60px;
        line-height: 1.1em;
        color: var(--l-color-blue);
        display: inline-block;
    }

    .landing .eighth_section .blocks .text .span {
        font-weight: 500;
        font-size: 30px;
        line-height: 36px;
        color: var(--l-color-black);
        display: block;
        margin-bottom: 20px;
    }

    .landing .eighth_section .blocks .text .desc {
        font-size: 20px;
        line-height: 24px;
        max-width: 655px;
        color: #2C2C2C;
        margin: 0 0 30px;
    }
}

@media (max-width: 680px) {
    .landing .eighth_section {
        margin-bottom: 80px;
    }

    .landing .eighth_section .blocks {
        gap: 40px;
    }

    .landing .eighth_section .blocks .text .title {
        font-size: 32px;
        margin-bottom: 10px;
    }

    .landing .eighth_section .blocks .text .sub_title {
        font-size: 32px;
    }

    .landing .eighth_section .blocks .text .span {
        font-size: 22px;
        line-height: 1em;
    }

    .landing .eighth_section .blocks .text .desc {
        font-size: 17px;
        line-height: 1.2em;
        max-width: 655px;
        color: #2C2C2C;
    }

        .landing .eighth_section .blocks .text .stiker {
            padding: 18px 10px 18px 20px;
            width: 100%;
        }
}

/* eighth_section end */
.landing .nineth_section {
    margin-bottom: 240px;
}

.landing .nineth_section .blocks {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    align-items: flex-end;
}

.landing .nineth_section .blocks .title {
    font-weight: 500;
    font-size: 48px;
    line-height: 1em;
    color: var(--l-color-black);
    margin-bottom: 20px;
}

.landing .nineth_section .blocks img {
    border-radius: 20px;
}

.landing .nineth_section .blocks .desc {
    font-size: 18px;
    line-height: 1.2em;
    color: #2C2C2C;
}

.landing .nineth_section .blocks .left .desc {
    margin-bottom: 67px;
    max-width: 560px;
}

.landing .nineth_section .blocks .rigth .desc {
    margin-top: 30px;
    max-width: 560px;
}

@media (max-width: 991px) {
    .landing .nineth_section {
        margin-bottom: 90px;
    }

    .landing .nineth_section .blocks {
        grid-template-columns: 1fr;
        gap: 70px;
    }

    .landing .nineth_section .blocks .title {
        font-size: 60px;
    }

    .landing .nineth_section .blocks .left .desc {
        margin-bottom: 50px;
        max-width: 732px;
    }

    .landing .nineth_section .blocks .rigth {
        display: flex;
        flex-direction: column-reverse;
    }

    .landing .nineth_section .blocks .rigth .desc {
        margin-top: 0;
        margin-bottom: 40px;
        max-width: 724px;
    }
}

@media (max-width: 680px) {
    .landing .nineth_section {
        margin-bottom: 80px;
    }

    .landing .nineth_section .blocks {
        gap: 60px;
    }

    .landing .nineth_section .blocks .title {
        font-size: 40px;
    }

    .landing .nineth_section .blocks .desc {
        font-size: 18px;
    }

    .landing .nineth_section .blocks .left .desc {
        margin-bottom: 30px;
        max-width: 300px;
    }

    .landing .nineth_section .blocks .rigth .desc {
        margin-top: 0;
        margin-bottom: 30px;
        max-width: 724px;
    }
}

/* nineth_section end */

.landing .tenth_section {
    max-width: 1920px;
    margin: 0 auto 150px;
    padding-top: 53px;
}

.landing .tenth_section .title,
.landing .tenth_section .sub_title {
    font-weight: 500;
    font-size: 80px;
    line-height: 1em;
    text-align: center;
    color: var(--l-color-blue);
}

.landing .tenth_section .sub_title {
    margin-bottom: 100px;
}

.landing .tenth_section .items {
    display: none;
}

@media (max-width: 991px) {
    .landing .tenth_section {
        margin: 0 auto 180px;
    }

    .landing .tenth_section .title {
        font-size: 70px;
    }

    .landing .tenth_section .sub_title {
        margin-bottom: 5px;
        font-size: 50px;
    }
}

@media (max-width: 680px) {
    .landing .tenth_section {
        padding: 0;
        margin: 0 auto 110px;
    }

    .landing .tenth_section .title {
        font-size: 32px;
    }

    .landing .tenth_section .sub_title {
        margin-bottom: 21px;
        font-size: 32px;
    }

    .landing .tenth_section .items {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 40px 20px;
    }

    .landing .tenth_section img {
        margin-bottom: 40px;
    }

    .landing .tenth_section .items .item {
        text-align: center;
    }

    .landing .tenth_section .items .item .icon {
        height: 70px;
        width: 70px;
        border-radius: 50%;
        border: 2px solid var(--l-color-light-blue);
        display: grid;
        place-items: center;
        margin: 0 auto 12px;
    }

    .landing .tenth_section .items .item .item_title {
        font-weight: 500;
        font-size: 18px;
        line-height: 22px;
        text-transform: uppercase;
        color: var(--l-color-black);
        margin-bottom: 6px;
    }

    .landing .tenth_section .items .item .items_desc {
        font-size: 18px;
        line-height: 22px;
        color: var(--l-color-black);
    }
}

/* tenth_section end */

.landing .eleventh_section {
    background: url(../img/eleventh-section-1920.png) center no-repeat;
    background-size: contain;
    height: 903px;
    padding-top: 207px;
}

.landing .eleventh_section .text {
    max-width: 580px;
}

.landing .eleventh_section .text .title {
    font-style: italic;
    font-weight: 500;
    font-size: 30px;
    line-height: 1.1em;
    color: var(--l-color-blue);
    margin-bottom: 5px;
}

.landing .eleventh_section .text .sub_title {
    font-weight: 500;
    font-size: 40px;
    line-height: 1.1em;
    color: var(--l-color-black);
    margin-bottom: 30px;
}

.landing .eleventh_section .text .desc {
    font-weight: 400;
    font-size: 22px;
    line-height: 120%;
    color: #2C2C2C;
    margin-bottom: 20px;
    max-width: 630px;
}

.landing .eleventh_section .text .desc:last-child {
    margin: 0;
    max-width: 610px;
}

.landing .eleventh_section img {
    display: none;
}

@media (max-width: 991px) {

    .landing .eleventh_section {
        background: none;
        height: auto;
        padding-top: 0;
    }

    .landing .eleventh_section img {
        display: block;
        margin-top: -15px;
        position: relative;
        z-index: -1;
    }
}

@media (max-width: 680px) {
    .landing .eleventh_section {
        background: none;
        height: auto;
        padding-top: 0;
    }

    .landing .eleventh_section img {
        margin-top: 0;
    }

    .landing .eleventh_section .text .title {
        font-size: 22px;
        margin-bottom: 20px;
    }

    .landing .eleventh_section .text .sub_title {
        font-size: 36px;
        margin-bottom: 20px;
    }

    .landing .eleventh_section .text .desc {
        font-size: 18px;
        max-width: 345px !important;
    }
}

/* eleventh_section end */

.landing .twelfth_section {
    margin-bottom: 150px;
}

.landing .twelfth_section .title {
    font-weight: 500;
    font-size: 36px;
    line-height: 1.1em;
    color: var(--l-color-black);
    margin-bottom: 30px;
}

.landing .twelfth_section .items {
    display: flex;
}

.landing .twelfth_section .items .img {
    position: relative;
    overflow: hidden;
}

.landing .twelfth_section .items .img:first-child {
    border-radius: 20px 0px 0px 20px;
}

.landing .twelfth_section .items .img:last-child {
    border-radius: 0px 20px 20px 0px;
}

.landing .twelfth_section .items .img .stiker {
    position: absolute;
    left: 0;
    top: 0;
    padding: 2px 16px;
    background: var(--l-color-blue);
    border-radius: 0px 0px 20px 0px;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.2em;
    color: var(--l-color-white);
}

.landing .twelfth_section .items .img:first-child .stiker {
    border-radius: 20px 0px;
}

@media (max-width: 991px) {
    .landing .twelfth_section {
        margin-top: 30px;
        margin-bottom: 100px;
    }

    .landing .twelfth_section .title {
        display: none;
    }

    .landing .twelfth_section .items {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    .landing .twelfth_section .items .img:first-child {
        border-radius: 20px 0px 0px 0px;
    }

    .landing .twelfth_section .items .img:nth-child(2) {
        border-radius: 0px 20px 0px 0px;
    }

    .landing .twelfth_section .items .img:nth-child(3) {
        border-radius: 0px 0px 0px 20px;
    }

    .landing .twelfth_section .items .img img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }

    .landing .twelfth_section .items .img:last-child {
        border-radius: 0px 0px 20px 0px;
    }
}

@media (max-width: 680px) {
    .landing .twelfth_section {
        margin-bottom: 80px;
    }

    .landing .twelfth_section .title {
        display: block;
        font-size: 25px;
    }

    .landing .twelfth_section .items {
        grid-template-columns: 1fr;
    }

    .landing .twelfth_section .items .img:first-child {
        border-radius: 20px 20px 0px 0px;
    }

    .landing .twelfth_section .items .img:nth-child(2) {
        border-radius: 0px 0px 0px 0px;
    }

    .landing .twelfth_section .items .img:nth-child(3) {
        border-radius: 0px 0px 0px 0px;
    }

    .landing .twelfth_section .items .img:last-child {
        border-radius: 0px 0px 20px 20px;
    }
}

/* twelfth_section end */

.landing .thirteenth_section {
    margin-bottom: 60px;
}

.landing .thirteenth_section .title {
    font-weight: 500;
    font-size: 60px;
    line-height: 1.1em;
    text-align: center;
    color: var(--l-color-blue);
    margin-bottom: 10px;
}

.landing .thirteenth_section .sub_title {
    font-weight: 500;
    font-size: 40px;
    line-height: 1.1em;
    text-align: center;
    color: var(--l-color-blue);
    margin-bottom: 95px;
}

.landing .thirteenth_section .blocks {
    display: grid;
    align-items: center;
    grid-template-columns: minmax(auto, 470px) minmax(auto, 570px);
    justify-content: space-between;
}

.landing .thirteenth_section .blocks img {
    border-radius: 20px;
}

.landing .thirteenth_section .blocks .items {
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.landing .thirteenth_section .blocks .items .item {
    display: grid;
    grid-template-columns: 100px auto;
    gap: 15px 35px;
}

.landing .thirteenth_section .blocks .items .item .icon {
    grid-row: 1/3;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: grid;
    place-items: center;
    border: 3px solid #CE0F14;
}

.landing .thirteenth_section .blocks .items .item .item_title {
    font-weight: 500;
    font-size: 25px;
    line-height: 1.2em;
    color: var(--l-color-blue);
}

.landing .thirteenth_section .blocks .items .item .item_desc {
    font-size: 18px;
    line-height: 1.2em;
    color: #2C2C2C;
}

@media (max-width: 991px) {
    .landing .thirteenth_section {
        margin-bottom: 100px;
    }

    .landing .thirteenth_section .title {
        font-size: 55px;
        margin-bottom: 20px;
    }

    .landing .thirteenth_section .sub_title {
        font-size: 50px;
        margin-bottom: 50px;
    }

    .landing .thirteenth_section .blocks {
        gap: 50px;
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
    }

    .landing .thirteenth_section .blocks .items {
        display: flex;
        flex-direction: column;
        gap: 50px;
    }

    .landing .thirteenth_section .blocks .items .item {
        display: grid;
        grid-template-columns: 100px auto;
        gap: 15px 35px;
    }

    .landing .thirteenth_section .blocks .items .item .icon {
        grid-row: 1/3;
        width: 100px;
        height: 100px;
        border-radius: 50%;
        display: grid;
        place-items: center;
        border: 3px solid #CE0F14;
    }

    .landing .thirteenth_section .blocks .items .item .item_title {
        font-weight: 500;
        font-size: 32px;
        line-height: 1.2em;
        color: var(--l-color-blue);
    }

    .landing .thirteenth_section .blocks .items .item .item_desc {
        font-size: 22px;
        line-height: 1.2em;
        color: #2C2C2C;
        max-width: 498px;
    }
}

@media (max-width: 680px) {
    .landing .thirteenth_section {
        margin-bottom: 80px;
    }

    .landing .thirteenth_section .title {
        font-size: 48px;
    }

    .landing .thirteenth_section .sub_title {
        font-size: 25px;
        margin-bottom: 40px;
    }

    .landing .thirteenth_section .blocks {
        gap: 40px;
    }

    .landing .thirteenth_section .blocks .items {
        gap: 40px;
    }

    .landing .thirteenth_section .blocks .items .item {
        grid-template-columns: 70px auto;
        gap: 15px 21px;
    }

    .landing .thirteenth_section .blocks .items .item .icon {
        grid-row: 1;
        width: 70px;
        height: 70px;
    }

    .landing .thirteenth_section .blocks .items .item .icon svg {
        width: 100%;
        height: 100%;
        padding: 8px;
    }

    .landing .thirteenth_section .blocks .items .item .item_title {
        font-size: 25px;
        align-self: center;
    }

    .landing .thirteenth_section .blocks .items .item .item_desc {
        font-size: 18px;
        grid-row: 2;
        grid-column: 1/3;
    }
}

/* thirteenth_section end */

.landing .fourteenth_section {
    background: url(../img/fourteenth-section-1920.png)center no-repeat;
    height: 1080px;
    padding-top: 220px;
    margin-bottom: 55px;
}

.landing .fourteenth_section .text {
    max-width: 570px;
    margin-left: auto;
}

.landing .fourteenth_section img {
    display: none;
}

.landing .fourteenth_section .text .title {
    font-weight: 500;
    font-size: 40px;
    line-height: 1.1em;
    color: #000000;
    margin-bottom: 53px;
}

.landing .fourteenth_section .text .items {
    display: flex;
    flex-direction: column;
    gap: 50px;
    margin: 0 0 50px;
}

.landing .fourteenth_section .text .item {
    display: grid;
    grid-template-columns: 100px auto;
    gap: 10px 20px;
}

.landing .fourteenth_section .text .item .icon {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 3px solid #CE0F14;
    display: grid;
    place-items: center;
    grid-row: 1/3;
}

.landing .fourteenth_section .text .item .item_title {
    font-weight: 500;
    font-size: 25px;
    line-height: 1.2em;
    color: var(--l-color-blue);
}

.landing .fourteenth_section .text .item .item_desc {
    font-size: 18px;
    line-height: 1.2em;
    color: #2C2C2C;
}

.landing .fourteenth_section .text .description {
    font-size: 18px;
    line-height: 1.2em;
    color: #2C2C2C;
    max-width: 600px;
}

@media (max-width: 991px) {
    .landing .fourteenth_section {
        background: none;
        height: auto;
        padding-top: 0;
        margin-bottom: 100px;
    }

    .landing .fourteenth_section .text {
        max-width: 100%;
        margin-left: 0;
    }

    .landing .fourteenth_section img {
        display: block;
        margin: 0 -39px 40px;
        min-width: 100vw;
    }

    .landing .fourteenth_section .text .title {
        margin-bottom: 3px;
    }
}

@media (max-width: 680px) {
    .landing .fourteenth_section {
        margin-bottom: 80px;
    }

    .landing .fourteenth_section img {
        margin: 0 -15px 15px;
        position: relative;
        z-index: -1;
    }

    .landing .fourteenth_section .text .title {
        margin-bottom: -13px;
        font-size: 32px;
    }

    .landing .fourteenth_section .text .items {
        gap: 20px;
    }

    .landing .fourteenth_section .text .item {
        grid-template-columns: 70px auto;
        gap: 15px 21px;
    }

    .landing .fourteenth_section .text .item .icon {
        width: 70px;
        height: 70px;
        border-radius: 50%;
        border: 3px solid #CE0F14;
        display: grid;
        place-items: center;
        grid-row: 1;
        padding: 10px;
    }

    .landing .fourteenth_section .text .item .item_title {
        font-size: 25px;
        align-self: center;
    }

    .landing .fourteenth_section .text .item .item_desc {
        font-size: 18px;
        grid-row: 2;
        grid-column: 1/-1;
    }

    .landing .fourteenth_section .text .description {
        font-size: 18px;
    }
}

/* fourteenth_section end */

.landing .fifteenth_section {
    background: url(../img/fifteenth-section-1920.png?v2)center no-repeat;
    height: 1080px;
    background-size: cover;
    margin-bottom: 103px;
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
}

.landing .fifteenth_section .container {
    height: 100%;
    padding-bottom: 382px;
    display: flex;
    flex-direction: column;
}

.landing .fifteenth_section .blocks {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    height: 100%;
}

.landing .fifteenth_section .blocks .title {
    font-weight: 500;
    font-size: 50px;
    line-height: 1em;
    max-width: 500px;
    color: var(--l-color-black);
}

.landing .fifteenth_section .blocks .desc {
    font-size: 22px;
    line-height: 1.2em;
    color: var(--l-color-black);
    max-width: 570px;
}

.landing .fifteenth_section .stiker {
    padding: 22px;
    background: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(2px);
    border-radius: 10px;
    display: flex;
    align-items: center;
    gap: 15px;
    max-width: 331px;
    align-self: flex-end;
}

.landing .fifteenth_section .stiker .text {
    font-weight: 500;
    font-size: 18px;
    line-height: 1.2em;
    color: var(--l-color-black);
}

.landing .fifteenth_section .stiker svg {
    flex-shrink: 0;
}

@media (max-width: 991px) {
    .landing .fifteenth_section {
        background: url(../img/fifteenth-section-768.png?v2)center no-repeat;
        background-size: cover;
        height: 1139px;
        margin-bottom: 80px;
    }

    .landing .fifteenth_section .container {
        padding-bottom: 38px;
    }

    .landing .fifteenth_section .blocks {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .landing .fifteenth_section .blocks .title {
        font-size: 55px;
        margin: 0 auto;
        text-align: center;
        max-width: 600px;
    }

    .landing .fifteenth_section .blocks .desc {
        text-align: center;
        max-width: 580px;
        margin: 0 auto;
    }

    .landing .fifteenth_section .stiker {
        padding: 19px 23px 19px 14px;
        max-width: 314px;
        margin-right: 0;
    }

    .landing .fifteenth_section .stiker .text {
        font-size: 18px;
    }
}

@media (max-width: 680px) {
    .landing .fifteenth_section {
        background: url(../img/fifteenth-section-375.png?v2)center no-repeat;
        background-size: cover;
        height: 667px;
    }

    .landing .fifteenth_section .container {
        padding-bottom: 0;
    }

    .landing .fifteenth_section .blocks {
        height: auto;
    }

    .landing .fifteenth_section .blocks .title {
        font-size: 36px;
        max-width: 345px;
    }

    .landing .fifteenth_section .blocks .desc {
        font-size: 18px;
        max-width: 345px;
        margin: 0 auto 35px;
    }

    .landing .fifteenth_section .stiker {
        margin: 0 auto;
    }
}

/* fifteenth_section end */



.landing .sixtieth_section .container {
    position: relative;
}

.landing .sixtieth_section .block {
    position: absolute;
    top: 97px;
    right: 85px;
}

.landing .sixtieth_section .block .title {
    font-weight: 500;
    font-size: 40px;
    line-height: 1em;
    margin-bottom: 10px;
    text-align: center;
    color: #5A189A;
}

.landing .sixtieth_section .block .desc {
    font-weight: 500;
    font-size: 18px;
    line-height: 1.2em;
    text-align: center;
    color: #2C2C2C;
    margin-bottom: 23px;
}

.landing .sixtieth_section .block .btn {
    max-width: 255px;
    height: 40px;
    margin: 0 auto;
    border-radius: 5px;
    font-weight: 500;
    font-size: 16px;
    color: var(--l-color-white);
    display: grid;
    min-height: auto;
    background: #5A189A;
}

.landing .sixtieth_section img {
    width: 100%;
}

@media (max-width: 1200px) {
    .landing .sixtieth_section img {
        display: none;
    }

    .landing .sixtieth_section .block {
        position: unset;
        background: url(../img/sixtieth-section-768.png) bottom center no-repeat;
        background-size: cover;
        height: 760px;
        padding-top: 50px;
        border-radius: 50px;
    }

    .landing .sixtieth_section .block .title {
        margin-bottom: 10px;
    }
}

@media (max-width: 680px) {
    .landing .sixtieth_section img {
        display: none;
    }

    .landing .sixtieth_section .block {
        background: url(../img/sixtieth-section-375.png) bottom center no-repeat;
        background-size: cover;
        height: 576px;
        padding-top: 40px;
        border-radius: 30px;
    }

    .landing .sixtieth_section .block .title {
        font-size: 24px;
    }

    .landing .sixtieth_section .block .desc {
        font-size: 16px;
    }
}

@media (max-width: 430px) {
    .landing .sixtieth_section .block {
        height: 476px;
    }
}

/* sixtieth_section end */

.landing .seventeenth_section {
    background: url(../img/seventh-section-1920.png) center no-repeat;
    height: 916px;
    margin: 0 auto 100px;
}

.landing .seventeenth_section .block {
    max-width: 635px;
    margin-left: auto;
    padding-top: 68px;
}

.landing .seventeenth_section .block .title {
    font-weight: 500;
    font-size: 48px;
    line-height: 110%;
    color: #1B1B1B;
    margin-bottom: 20px;
}

.landing .seventeenth_section .block .desc {
    font-size: 22px;
    line-height: 1.2em;
    color: #2C2C2C;
    margin-bottom: 60px;
}

.landing .seventeenth_section .block .stik {
    padding: 17px 27px;
    max-width: 308px;
    width: 100%;
    background: rgba(255, 255, 255, 0.5);
    border: 1px solid #FFFFFF;
    border-radius: 10px;
    display: flex;
    align-items: center;
    gap: 27px;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.2em;
    color: #1B1B1B;
}

.landing .seventeenth_section .block img {
    display: none;
}

@media (max-width: 1440px) {
    .landing .seventeenth_section {
        height: 700px;
        background-size: cover;
    }
}

@media (max-width: 991px) {
    .landing .seventeenth_section {
        background: url(../img/seventh-section-768.png) center no-repeat;
        height: 1050px;
        margin: 0 auto 80px;
    }

    .landing .seventeenth_section .block {
        max-width: 550px;
        margin-left: 0;
        padding-top: 0;
    }

    .landing .seventeenth_section .block .title {
        font-weight: 500;
        font-size: 48px;
        line-height: 110%;
        color: #1B1B1B;
        margin-bottom: 20px;
    }

    .landing .seventeenth_section .block .desc {
        margin-bottom: 318px;
    }

    .landing .seventeenth_section .block .stik {
        padding: 18px 20px;
        max-width: 247px;
        gap: 20px;
        font-size: 18px;
        margin-left: auto;
    }

    .landing .seventeenth_section .block .stik svg {
        width: 32px;
    }
}

@media (max-width: 680px) {
    .landing .seventeenth_section .block img {
        display: block;
        margin: -25px -15px 0;
        min-width: 100vw;
        z-index: -1;
        position: relative;
    }

    .landing .seventeenth_section {
        background: none;
        height: auto;
    }

    .landing .seventeenth_section .block {
        max-width: 550px;
        margin-left: 0;
        padding-top: 0;
    }

    .landing .seventeenth_section .block .title {
        font-size: 36px;
        margin-bottom: 16px;
    }

    .landing .seventeenth_section .block .desc {
        margin: 0;
    }

    .landing .seventeenth_section .block .stik {
        padding: 12px 16px;
        max-width: 100%;
        gap: 16px;
        font-size: 18px;
        margin-left: auto;
        background: #F3F4F8;
        border: 1px solid #F3F4F8;
    }

    .landing .seventeenth_section .block .stik svg {
        width: 35px;
        height: auto;
    }
}